A
{
    FONT: 12px Tahoma;
    COLOR: palegreen;
    TEXT-DECORATION: none
}
A:link
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: palegreen;
    FONT-FAMILY: 'Comic Sans MS';
    FONT-VARIANT: normal
}
A:visited
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: palegreen;
    FONT-FAMILY: 'Comic Sans MS';
    FONT-VARIANT: normal
}
A:active
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: palegreen;
    FONT-FAMILY: 'Comic Sans MS';
    FONT-VARIANT: normal
}
A:hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: palegreen;
    FONT-STYLE: normal;
    FONT-FAMILY: 'Comic Sans MS';
    FONT-VARIANT: normal;
    TEXT-DECORATION: underline
}
